*{margin: 0; padding: 0; border: none;}
body
{
	background: #052644;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	line-height: 1.4;
}

#wrapper {
    position: absolute;
    top: 50%;
	left: 50%;
    margin: -181px 0 0 -192px;
	max-width: 385px;
}

.clear
{
	clear: both;
}
#social {
    margin: 30px 0 0 0;
}
#social ul {
    width: 116px;
    margin: 0 auto;
}
#social ul li.linkedin {
    margin-right: 0!important;
}
#social ul li {
    list-style: none;
    display: inline;
    float: left;
    margin: 0 10px 0 0;
}
#social ul li a {
    width: 32px;
    height: 32px;
    display: block;
    background: url("images/social.png") no-repeat scroll 0 0 transparent;
}
#social ul li.fb a {
    background-position: 0 0;
}
#social ul li.fb a:hover {
    background-position: 0 -32px;
}
#social ul li.twitter a {
    background-position: -33px 0;
}
#social ul li.twitter a:hover {
    background-position: -33px -32px;
}
#social ul li.linkedin a {
    background-position: -65px 0;
}
#social ul li.linkedin a:hover {
    background-position: -65px -32px;
}
#member {
    /*margin: 50px 0 0;*/
	position: fixed;
	left: 10px;
	bottom: 10px;
	width: 385px;
}
.member {
    float: left;
    text-align: center;
	width: 33%;
}
.member.last {
    margin-right: 0!important;
}
.member img {
    display: block;
    margin: 0 auto 5px;
}
.member span {
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 400;
	font-family: Quattrocento Sans;
}
.member a {
    display: block;
    width: 50px;
    height: 50px;
    background: url("images/member.png");
    margin: 0 auto 4px;
}
/*.member a.member1 {
    background-position: 0 -92px;
}
.member a.member1:hover {
    background-position: 0 0;
}
.member a.member2 {
    background-position: -92px -92px;
}
.member a.member2:hover {
    background-position: -92px 0;
}
.member a.member3 {
    background-position: -184px -92px;
}
.member a.member3:hover {
    background-position: -184px 0;
}*/
.member a.member1 {
    background-position: 0 -50px;
}
.member a.member1:hover {
    background-position: 0 0;
}
.member a.member2 {
    background-position: -49px -50px;
}
.member a.member2:hover {
    background-position: -49px 0;
}
.member a.member3 {
    background-position: -99px -50px;
}
.member a.member3:hover {
    background-position: -99px 0;
}
#logo span {
    display: block;
    text-align: center;
    color: #fff;
    font-size: 21px;
    margin: 30px 0 0;
    font-family: Quattrocento Sans;
}
.copyright {
    bottom: 20px;
    position: fixed;
    right: 20px;
    font-family: Quattrocento Sans;
    color: #fff;
    font-size: 14px;
}